
/* Stylesheet for Skunkhaven pages */

body {
  padding: 3% 1% 3% 6%;
  margin-left: 5%;
  margin-top: 0em;
  color: rgb(0, 0, 0);
  font-size: 1.0em;
  font-family: serif;
  text-align: center;
  background-color: rgb(255, 255, 255) ;
  background-position: top left;
  background-attachment: fixed;
  background-image: url(./Background2.gif);
  background-repeat: repeat;
}

body:after { }

a:link { 
  color: rgb(0, 0, 255);
  background-color: transparent
}

a:visited { 
  color: rgb(128, 0, 128);
  background-color: transparent
}

 /* when link is clicked */
a:active { 
  color: rgb(255, 0, 102);
  background-color: transparent
}

/* when mouse is over link */
a:hover { 
  color: rgb(0, 96, 255);
  background-color: transparent
 } 

a:active {
  color: rgb(11, 0, 0);  
  background-color: transparent
}

a.menu { 
  color: rgb(0, 0, 255);
  background-color: transparent;
  font-family: sans-serif;
  font-size: 1.2em;
  font-weight: bold
}

/* no border on img links */
a:link img, a:visited img { border-style: none }

a img {
/* trick to hide the border in Netscape 4 */
  color: rgb(255, 255, 255);
  background-color: transparent
}

a.SHLocal { font-weight: bold }
       
table {
  margin-left: auto;
  margin-right: auto;
  border-collapse: separate;
  border-style: hidden
}

caption { 
  caption-side: top;
  font-size: 1.2em;
  font-family: sans-serif;
  font-weight: bold;
  background-color: rgb(255, 255, 255);
  width: auto;
  text-align: center
}

th, td { 
/* ns 4 */
  font-family: sans-serif
}

table.Menu {
  margin-left: auto;
  margin-right: auto;
  border-collapse: separate;
  border-style: hidden;
}

table.Menu caption {
  color: rgb(102,102,0);
  background-color: transparent;
  font-size: 1.5em;
  font-family: sans-serif;
  font-weight: bold
}

table.Menu td.M1 {
  font-size: 1.0em;
  font-family: sans-serif;
  width: 40%;
  text-align: right
}

table.Menu td.M2 {
  font-size: 1.0em;
  font-family: serif;
  width: 60%;
  text-align: left
}

table.Menu2 {
  border-collapse: separate;
  border-style: hidden;
}

table.Menu2 td {
  font-size: 1.0em;
  font-family: serif;
  text-align: left
}

table.Nav {
  width: 85%;
  border-collapse: separate;
  border-style: none;
}

table.Nav td.Fst {
  font-size: 0.8em;
  font-family: sans-serif;
  font-style: normal;
  font-weight: bold;
  width: 30%;
  text-align: left;
  border-left-style: none;
  border-right-style: solid;
  border-right-width: medium
}

table.Nav td.Snd {
  font-size: 0.8em;
  font-family: sans-serif;
  font-style: normal;
  font-weight: bold;
  width: 40%;
  text-align: center;
  border-left-style: none;
  border-right-style: none;
}

table.Nav td.Trd {
  font-size: 0.8em;
  font-family: sans-serif;
  font-style: normal;
  font-weight: bold;
  width: 30%;
  text-align: right;
  border-left-style: solid;
  border-left-width: medium;
  border-right-style: none
}

table.Pict {
  margin-left: auto;
  margin-right: auto;
  border-collapse: separate;
  border-style: hidden;
  text-align: left
}

table.Pict td {
  font-size: 0.8em;
  font-family: sans-serif;
  font-style: italic;
  font-weight: normal;
}

table.Links {
  margin-left: auto;
  margin-right: auto;
  border-collapse: separate;
  border-style: hidden;
}

table.Links td {
  font-family: sans-serif;
  font-style: normal;
  font-weight: normal;
  text-align: left
}

table.Links th {
  font-size: 1.25em;
  font-family: sans-serif;
  font-weight: bold;
  color: rgb(102, 102, 0);
  background-color: transparent;
  padding: 0% 0% 0% 0%;
  border-spacing: 0em;
  border-top-style: none ;
  border-left-style: none ;
  border-bottom-style: none ;
  border-right-style: none ;
  width: auto;
  text-align: left
}

table.SkunkColors {
  margin-left: auto;
  margin-right: auto;
  border-collapse: separate;
  border-style: hidden;
  text-align: left
}

table.SkunkColors td.Dot {
  width:10%;
}

table.SkunkColors td.Text {
  width: 40%;
  font-size: 1.2em;
  font-family: sans-serif;
  font-weight: bold;
}

table.Boxed {
  margin-left: auto;
  margin-right: auto;
  border-collapse: collapse;
  border-style: solid;
}

table.Boxed thead { 
  font-size: 1.75em;
  font-family: sans-serif;
  font-weight: bold;
  color: rgb(102, 102, 0);
  background-color: transparent;
  border-top-width: medium;
  border-top-style: solid;
  border-left-width: medium;
  border-left-style: solid;
  border-bottom-width: medium;
  border-bottom-style: solid;
  border-right-width: medium;
  border-right-style: solid;
  width: auto;
  text-align: center
}

table.Boxed th {
  font-size: 1.75em;
  font-family: sans-serif;
  font-weight: bold;
  color: rgb(102, 102, 0);
  background-color: transparent;
  padding: 0em;
  border-spacing: 0em;
  border-top-width: medium;
  border-top-style: solid;
  border-left-width: medium;
  border-left-style: solid;
  border-bottom-width: medium;
  border-bottom-style: solid;
  border-right-width: medium;
  border-right-style: solid;
  width: auto;
  text-align: center
}

table.Boxed td {
  font-family: sans-serif;
  font-weight: bold;
  border-spacing: 0em;
  border-top-width: medium;
  border-top-style: solid;
  border-left-width: medium;
  border-left-style: solid;
  border-bottom-width: medium;
  border-bottom-style: solid;
  border-right-width: medium;
  border-right-style: solid;
  padding: 0% 1% 0% 1%
}

table.Boxed td.noline {
  border-spacing: 0em;
  border-top-style: solid;
  border-left-width: medium;
  border-left-style: solid;
  border-bottom-style: solid;
  border-right-width: medium;
  border-right-style: solid;
  padding: 0% 0% 0% 0%
}

table.embeded {
  margin-left: 0em;
  margin-right: 0em;
  border-collapse: collapse;
}

table.embeded thead { 
  font-size: 1.75em;
  font-family: sans-serif;
  font-weight: bold;
  color: rgb(102, 102, 0);
  background-color: transparent;
  width: auto;
  text-align: center
}

table.embeded th {
  font-size: 1.75em;
  font-family: sans-serif;
  font-weight: bold;
  color: rgb(102, 102, 0);
  background-color: transparent;
  padding: 0% 1% 0% 1%;
  border-spacing: 0em;
  width: auto;
  text-align: center
}

table.embeded td {
  font-family: sans-serif;
  font-weight: bold;
  border-spacing: 0em;
  padding: 0% 1% 0% 1%
}

table.embeded td.noline {
  border-spacing: 0em;
  border-top-style: none;
  border-left-style: none;
  border-bottom-style: none;
  border-right-style: none;
  padding: 0% 2% 0% 2%
}

table.Recipe {
  border-collapse: collapse;
  border-top-width: thin;
  border-top-style: solid;
  border-left-width: thin;
  border-left-style: solid;
  border-bottom-width: thin;
  border-bottom-style: solid;
  border-right-width: thin;
  border-right-style: solid;
  text-align: left
}

table.Recipe td.frst {
  border-top-style: none;
  border-left-style: none;
  border-bottom-style: none;
  border-right-width: thin;
  border-right-style: solid
}

table.Recipe td.scnd {
  border-top-style: none;
  border-left-style: none;
  border-bottom-style: none;
  border-right-style: none
}

table.noprint {
  margin-left: auto;
  margin-right: auto;
  border-collapse: separate;
  border-style: hidden
}

table.noprint td {
  text-align: center
}

table.StateList {
  margin-left: auto;
  margin-right: auto;
  border-collapse: separate;
  border-style: hidden
}

table.StateList a {
  cursor: crosshair;
  color: rgb(222, 184, 135);
  background-color: transparent
}

table.StateList a:visited {
  color: rgb(255, 215, 0);
  background-color: transparent
}

table.StateList td a:hover {
  color: rgb(0, 0, 0);
  background-color: transparent
}

table.StateList td.redback {
  font-size: 1.1em;
  font-family: sans-serif;
  font-weight: bold;
  color: rgb(255, 255, 255);
  background-color: rgb(255, 0, 0);
  text-align:center
}

table.StateList td.greenback {
  font-size: 1.1em;
  font-family: sans-serif;
  font-weight: bold;
  color: rgb(255, 255, 255);
  background-color: rgb(0, 127, 0);
  text-align: center
}

table.StateList td.blueback {
  font-size: 1.1em;
  font-family: sans-serif;
  font-weight: bold;
  color: rgb(255, 255, 255);
  background-color: rgb(0, 0, 255);
  text-align: center
}

table.States {
  table-layout: fixed;
  margin-left:auto;
  margin-right: auto;
  border-collapse: separate;
  border-top-width: medium;
  border-top-style: solid;
  text-align: left
}

table.States tr { padding: 0% 1% 0% 2% }

table.States td.first {
  font-size: 0.8em;
  font-family: sans-serif;
  font-weight: bold;
  width: 20%;
  border-top-style: none;
  border-left-style: none;
  border-bottom-style: none;
  border-right-style: none;
  padding: 0% 0% 0% 0%
}

table.States td.secondgreen {
  font-size: 0.8em;
  font-family: sans-serif;
  font-weight: bold;
  width: 15%;
  color: rgb(0, 126, 0);
  background-color: transparent;
  border-top-style: none;
  border-left-style: none;
  border-bottom-style: none;
  border-right-style: none;
  padding: 0% 0% 0% 0%
}

table.States td.secondred {
  font-size: 0.8em;
  font-family: sans-serif;
  font-weight: bold;
  width: 15%;
  color: rgb(255, 0, 0);
  background-color: transparent;
  border-top-style: none;
  border-left-style: none;
  border-bottom-style: none;
  border-right-style: none;
  padding: 0% 0% 0% 0%
}

table.States td.secondblue {
  font-size: 0.8em;
  font-family: sans-serif;
  font-weight: bold;
  width: 15%;
  color: rgb(0, 0, 255);
  background-color: transparent;
  border-top-style: none;
  border-left-style: none;
  border-bottom-style: none;
  border-right-style: none;
  padding: 0% 0% 0% 0%
}

table.States td.third {
  font-size: 0.8em;
  font-family: sans-serif;
  font-weight: bold;
  width: 65%;
  border-top-style: none;
  border-left-style: none;
  border-bottom-style: none;
  border-right-style: none;
  padding: 0% 0% 0% 0%
}

table.States td.fourth {
  font-size: 0.75em;
  font-family: sans-serif;
  width: 100%;
  border-top-style: none;
  border-left-style: none;
  border-bottom-width: medium;
  border-bottom-style: solid;
  border-right-style: none;
  padding: 0% 0% 2% 0%
}

table.States td.reps {
  font-size: 0.75em;
  font-family: sans-serif;
  width: 100%;
  border-top-style: none;
  border-left-style: none;
  border-bottom-width: medium;
  border-bottom-style: solid;
  border-right-style: none;
  padding: 0% 0% 0% 0%
}

table.obacter {
  border-collapse: collapse;
  padding: 0%;
  border-spacing: 0em;
  border-top-width: thin;
  border-top-style: none;
  border-left-width: thin;
  border-left-style: none;
  border-bottom-width: thin;
  border-bottom-style: none;
  border-right-width: thin;
  border-right-style: none;
  width: auto
}

table.obacter thead {
  font-size: 1.2em;
  text-align: center;
  border-top-width: thin;
  border-top-style: none;
  border-left-width: thin;
  border-left-style: none;
  border-bottom-width: thin;
  border-bottom-style: none;
  border-right-width: thin;
  border-right-style: none;
}

table.obacter tfoot {
  font-style:italic;
  border-top-width: thin;
  border-top-style: none;
  border-left-width: thin;
  border-left-style: none;
  border-bottom-width: thin;
  border-bottom-style: none;
  border-right-width: thin;
  border-right-style: none;
} 

table.obacter th {
  color: rgb(0, 0, 0);
  background-color: rgb(204, 255, 0);
  padding: 0%;
  border-spacing: 0em;
  border-top-width: thin;
  border-top-style: solid;
  border-left-width: thin;
  border-left-style: solid;
  border-bottom-width: thin;
  border-bottom-style: solid;
  border-right-width: thin;
  border-right-style: solid;
  width: auto;
}

table.obacter td {
  padding: 0%;
  border-spacing: 0em;
  border-top-width: thin;
  border-top-style: solid;
  border-left-width: thin;
  border-left-style: solid;
  border-bottom-width: thin;
  border-bottom-style: solid;
  border-right-width: thin;
  border-right-style: solid;
  width: auto;
}

table.obacter td.green {
  color: rgb(0, 0, 0);
  background-color: rgb(0, 204, 0)
}

table.obacter td.lime {
  color: rgb(0, 0, 0);
  background-color: rgb(127, 255, 0)

}

table.obacter td.red {
  color: rgb(0, 0, 0);
  background-color: rgb(255, 32, 32)
}

table.obacter td.pink {
  color: rgb(0, 0, 0);
  background-color: rgb(255, 127, 127)
}

table.tail {
  border-collapse: separate;
  border-style: hidden;
  margin: 2em 0em 0em 0em
}

table.tail td {
  text-align: center
}

h1, h2, h3, h4, h5, h6 { text-align: left }

/* background should be transparent, but WebTV has a bug */
h1, h2, h3 {
  color: rgb(102, 102, 0);
  background-color: transparent
}

hpurple {  text-align:left;    font-size: 1.75em;  font-family: sans-serif;    font-weight: bold;    font-style: italic;    color:rgb(147,112,219);     background-color:transparent;   }

h1 {
  font-size: 2.25em;
  font-family: sans-serif;
  font-weight: bold
}

h2 {
  font-size: 1.75em;
  font-family: sans-serif
}

h3 {
  font-size: 1.5em;
  font-family: sans-serif;
}

h4 {
  font-size: 1.2em;
  font-family: sans-serif;
  font-weight: bold
}

h5 {
  font-size: 1.0em;
  font-family: sans-serif;
  font-weight: bold
}

h6 {
  font-size: 1.0em;
  font-family: sans-serif;
  font-variant: small-caps
}

.hide { display: none }

div {
  clear: both;
  text-align: left
}

div.slant { font-style: italic }

br {
  margin: 0;
  padding: 0;
  text-align: left
}

p {
 color: rgb(0, 0, 0);
 background-color: transparent;
 text-align: left;
 text-indent: 0em
}

p.menu {
  margin: 0.5% 0% 0.5% 0%;  
  padding: 1.5% 0% 0% 0%
}

p.BlueNote {
 color: rgb(0, 0, 255);
 background-color: transparent;
 font-family: sans-serif;
 font-weight: bold
}

p.listing {
  font-family: monospace; 
  margin-top: 0.5%;
  margin-bottom: 0.5%
}

p.IDlist {
  font-size: 1.0em;
  font-family: sans-serif;
  font-weight: bold;
  margin-top: 0.5%;
  margin-bottom: 0.5%
}

p.listing:first-letter {
 font-size: 1.0em;
 font-family: inherit;
 font-style: normal;
 font-weight: 400;
 text-transform: uppercase
}

p.IDlist:first-letter {
 font-family: inherit;
 font-style: normal;
 font-weight: bold;
 text-transform: uppercase
}

p.copyright {
  font-size: 0.6em;
  font-family: sans-serif;
  margin-top: 0.5em;
  margin-bottom: 0.5em
}

p.copyright:first-letter {
  font-size: 1em;
  font-family: cursive
}

p.legal {
  font-size: 0.8em;
  font-family: sans-serif;
  margin-top: 0.5em;
  margin-bottom: 0.5em
}


p.newHeader {
  font-weight: bold;
  text-decoration: underline;
  text-align: center
}

p.newHeader:first-letter {
 font-size: 1.0em;
 font-family: serif;
 font-style: normal;
 text-decoration: underline;
 text-align: center;
 font-weight: bold
}

p:first-letter {
 font-size: 1.6em;
 font-family: serif;
 font-style: oblique;
 font-weight: bold;
 text-transform: uppercase
}

p.auditory { display: none }

ol {
  text-align: left;
}

ul {
  text-align: left;
 }

ul.blueball {
  list-style-image: url(./images/bluedot.gif);
  list-style-position: outside;
  list-style-type: disc;
}

ul.redball {
  list-style-image: url(./images/reddot.gif);
  list-style-position: outside;
  list-style-type: circle;
}

ul.yellowball {
  list-style-image: url(./images/yellowdot.gif);
  list-style-position: outside;
  list-style-type: square;
}

pre { 
  margin-left: 2em;
  text-align: left;
 }

blockquote {
  font-style: italic;
  text-align: left;
 }

span.dark { font-weight: bold }

span.largeDark { 
  font-size: 1.2em;
  font-weight: bold
}

span.largeDarkRed { 
  font-size: 1.2em;
  font-weight: bold;
  color: rgb(255, 0, 0)
}

span.largeDarkBlue { 
  font-size: 1.2em;
  font-weight: bold;
  color: rgb(0, 0, 168)
}

span.slant { font-style: italic }

span.norm { font-style: normal }

span.darkSlant {
  font-weight: bold;
  font-style: italic
}

span.Product { font-style: italic }

span.RedNote { 
  font-size: 1.2em;
  color: rgb(255, 0, 0);
  background-color: transparent
}

span.Red {
  color: rgb(255, 0, 0);
  background-color: transparent
}

span.Grn {
  color: rgb(0, 126, 0);
  background-color: transparent
}

span.Blu {
  color: rgb(0, 0, 255);
  background-color: transparent
 }

span.Brn {
  color: rgb(165, 42, 42);
  background-color: transparent
 }

span.Slv {
  color: rgb(192, 192, 192);
  background-color: transparent
 }

span.copyright {
  font-size: 1.2em;
  font-family: sans-serif;
}

span.shortcut { background-color: rgb(127, 255, 0) }

dt, dd {
/* opera 3.50 */
  margin-top: 0;
  margin-bottom: 0;
  text-align: left;
} 

dt { font-weight: bold;
  text-align: left;
 }

pre, code {
/* navigator 4 requires this */
  font-family: monospace;
  font-size: 0.938em;
  text-align: left;
} 

/* hide the next rule from Netscape 4 */
@media all {                   
/* undo the color change above */
 a img {
   color: inherit;
   background-color: transparent
 }    
}

@media screen {
/* hide from IE3  #ffa */
 a[href]:hover { background-color: rgb(255, 255, 153) }
}

@media print { 
 body { 
   font-size: 10pt;
   padding: 0% 0% 0% 0%;
   margin-left: 0em
 }
 p.copyright { font-size: smaller }
 p.noprint { display: none }
 p.IDlist { display: none }
 hr.noprint { display: none }
 table.noprint { display: none }
 table.tail { display: none }
 table.StateList { display: none }
 table.Nav td.Fst { display: none }
 table.Nav td.Trd { display: none }
} 

@media aural {  
 h1, h2, h3 { stress: 20; richness: 90 }
 .hide { speak: none }
 p.copyright { volume: x-soft; speech-rate: x-fast }
 dt { pause-before: 1.5s }
 pre { speak-punctuation: code } 
}